

/**************************************************************

	Sortable Table
	v 1.4

**************************************************************/

#seminarList table {
	border: 1px solid #ccc;
	width: 100%;
}

#seminarList th {
	background-color: #eee;
	background: #eee url(images/icon-table-sort.png) no-repeat 2px 8px;
/*	padding: 4px 4px 4px 14px;*/
	padding: 0px 4px 0px 14px;
	margin: 0;
	font-size: 0.8em;
}

#seminarList tr {
	background-color: #eee;
	padding: 4px;
}

#seminarList tr.altRow {
	background-color: #fff;
}

#seminarList td {
	padding: 0 2px;
	font-size: 10px;
	vertical-align: top;
}

#seminarList .rightAlign {
	text-align: right;
}



#seminarList .sortedASC {
	background: url(images/icon-table-sort-asc.png) no-repeat 2px 4px #eee;
}

#seminarList .sortedDESC {
	background: url(images/icon-table-sort-desc.png) no-repeat 2px 10px #eee;
}

#seminarList .tableHeaderOver {
	cursor: pointer;
	color: #354158;
}


/*tr.selected {
	background-color: gold;
	color: #fff;
}*/

#seminarList tr.over {
	background-color: #354158;
	color: #fff;
	cursor: pointer;
}

#seminarList tr.hide {
	display: none;
}

/***************************/
#seminarList .tableFilter {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 5px 0 10px 0;
}

#seminarList .tableFilter input {
	border: 1px solid #ccc;
}

#seminarList .tableFilter select {
	border: 1px solid #ccc;
}


/*************************************************************/
